Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

SSH unavailable after ASA 8.21 upgrade from 8.12

ssh was working perfectly for one year on ASA 5510 (ASA 8.12) until it was recently upgraded to ASA 8.21. When i try to connect via putty, i get

'Network error: Software caused connection abort'

I regenerated RSA key to no avail. Please advise. thanks

3 REPLIES
Gold

Re: SSH unavailable after ASA 8.21 upgrade from 8.12

try a different version of putty or securecrt. perhaps there is a problem with the ssh version.

Re: SSH unavailable after ASA 8.21 upgrade from 8.12

reconfigure the ssh including rsa keys

New Member

Re: SSH unavailable after ASA 8.21 upgrade from 8.12

ssh version is 2 and that's why putty supports. It is not putty because it works fine connecting ssh version 2 on other ASA 5510s.

569
Views
0
Helpful
3
Replies
CreatePlease to create content